import request from '@/plugin/axios'
export function getSetInterFace (data) {
  return request({
    url: '/face/getFaceBeforeById',
    method: 'post',
    data
  })
}

export function SaveSetInterFace (data) {
  return request({
    url: '/face/saveOrUpdataFaceBefore',
    method: 'post',
    data
  })
}
